diff --git a/changelog b/changelog
index 2c7da8d..aee0403 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20091127 tpd src/axiom-website/patches.html 20091127.01.tpd.patch
+20091127 tpd src/axiom-website/download.html move CVS instruction to git
 20091126 tpd src/axiom-website/patches.html 20091126.01.tpd.patch
 20091126 tpd bookvol10.3 add flush to File domain
 20091126 tpd bookvol10.2 add flush to FileCategory category
diff --git a/src/axiom-website/download.html b/src/axiom-website/download.html
index f5a6f0c..45e0ead 100644
--- a/src/axiom-website/download.html
+++ b/src/axiom-website/download.html
@@ -1386,12 +1386,10 @@ make
 <h2>CVS</h2>
   Note: As of May 2009, CVS is no longer supported. Use Git.
 
-  You can also download the source tree from CVS and compile it. To
-  download the code from sourceforge, do:
+  To download the code from sourceforge, do:
 
 <pre>
-export CVS_RSH="ssh"
-cvs -z3 -d:pserver:anonymous@axiom.cvs.sourceforge.net:/cvsroot/axiom co -P axiom 
+git clone git://git.savannah.nongnu.org/axiom.git
 cd axiom
 export AXIOM=`pwd`/mnt/<SYSNAME> (see table below)
 export PATH=$AXIOM/bin:$PATH
@@ -1400,8 +1398,6 @@ make
 
 Or you can download the sourcecode from savannah:
 <pre>
-export CVS_RSH="ssh"
-cvs -z3 -d:pserver:anonymous@cvs.savannah.nongnu.org:/sources/axiom co -P axiom 
 cd axiom
 export AXIOM=`pwd`/mnt/<SYSNAME> (see table below)
 export PATH=$AXIOM/bin:$PATH
@@ -1456,8 +1452,9 @@ make
   <h3>Ubuntu</h3>
    <pre>
 echo 0 >/proc/sys/kernel/randomize_va_space
-apt-get install cvs m4 libxpm-dev libxt-dev x-dev libx11-dev libxext-dev gettext git-core texlive gawk
-cvs -z3 -d:pserver:anonymous@axiom.cvs.sourceforge.net:/cvsroot/axiom co -P axiom
+apt-get install m4 libxpm-dev libxt-dev x-dev libx11-dev 
+apt-get install libxext-dev gettext git-core texlive gawk git-core
+git clone git://axiom.git.sourceforge.net/gitroot/axiom/axiom
 cd axiom
 export AXIOM=`pwd`/mnt/ubuntu
 export PATH=$AXIOM/bin:$PATH
@@ -1474,7 +1471,7 @@ in your .Xresources file
 echo 0 >/proc/sys/kernel/exec_shield
 echo 0 >/proc/sys/kernel/randomize_va_space
 rpm -i texlive-latex-2007-69.noarch.rpm
-cvs -z3 -d:pserver:anonymous@axiom.cvs.sourceforge.net:/cvsroot/axiom co -P axiom
+git clone git://axiom.git.sourceforge.net/gitroot/axiom/axiom
 cd axiom
 export AXIOM=`pwd`/mnt/opensuse
 export PATH=$AXIOM/bin:$PATH
@@ -1490,15 +1487,12 @@ apt-get update
 
 Next you need to install these packages:
 
-apt-get install gcc libc6-dev build-essential debhelper g++ g++-4.1 gcl 
-apt-get install gettext gs-gpl html2text intltool-debian libgmp3-dev
-apt-get install libgmp3c2 libgmpxx4 libice-dev libxau-dev libxaw-headers
-apt-get install libxaw7-dev libxdmcp-dev libxext-dev libxmu-dev libxmu-headers
-apt-get install libxpm-dev libxt-dev po-debconf x-dev x11proto-core-dev
-apt-get install x11proto-input-dev x11proto-kb-dev x11proto-xext-dev
-apt-get install xtrans-dev libncurses5-dev libreadline5-dev libsm-dev
-apt-get install libstdc++6-4.1-dev libx11-dev gawk texlive-pstricks
-cvs -z3 -d:pserver:anonymous@axiom.cvs.sourceforge.net:/cvsroot/axiom co -P axiom
+apt-get install gcc build-essential debhelper gcl gettext gs-gpl html2text
+apt-get install intltool-debian libgmp3-dev libice-dev libxau-dev libxaw7-dev
+apt-get install po-debconf x-dev x11proto-input-dev x11proto-kb-dev 
+apt-get install libncurses5-dev libreadline5-dev libstdc++6-4.1-dev gawk
+apt-get install texlive-pstricks git-core texlive
+git clone git://axiom.git.sourceforge.net/gitroot/axiom/axiom
 cd axiom
 export AXIOM=`pwd`/mnt/debian
 export PATH=$AXIOM/bin:$PATH
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a9dd7ee..841239a 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2296,5 +2296,7 @@ src/etc/asq.c add call graph for asq <br/>
 src/clef/edible.c add call graph for edible <br/>
 <a href="patches/20091126.01.tpd.patch">20091126.01.tpd.patch</a>
 books/bookvol10.2, 10.3 add flush operation <br/>
+<a href="patches/20091127.01.tpd.patch">20091127.01.tpd.patch</a>
+src/axiom-website/download.html move CVS instruction to git <br/>
  </body>
 </html>
